body,html
{
    font-size: 14px;
    line-height: 1.5;
    font-family: Calibri, "Helvetica Neue", Arial, sans-serif;
}

*, *:before, *:after
{
    -moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:         border-box;
}

*
{
    -webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}

article
{
    max-width: 1280px;
    margin: 0 auto;
    padding: 2rem 2rem;
}

#contacts
{
    background: #eee;
    padding: 1rem 2rem;
    font-size: 14px;
}

#contacts a
{
    display: block;
}

#contacts>ul>li
{
    padding-bottom: 0;
}

strong
{
    font-weight: bold;
    color: #00AEEF;
    display: block;
}

body>header
{
    background: #eee url(../img/map.png) no-repeat right center;
    background-size:contain;

}

form
{
    padding: 1rem 2rem;
    background-color: #eee;
    border-radius: 1rem;
    border-top: 1px solid #00AEEF;
    border-bottom: 1px solid #00AEEF;
    color: #666;
}

form header
{
    text-align: center;
    color: #666;
    font-weight: bold;
    font-size: 150%;
    margin-bottom: 0.5em;
}

form label
{
    display: block;
    font-size: 80%;
}

form input
{
    display: block;
    font-size: 133%;
    width: 100%;
    margin-bottom: 1rem;
    border: 1px solid #777;
    box-shadow: 2px 2px 2px RGBA(0,0,0,0.1) inset, 0px 1px 0px #fff;
    padding: 0.5rem;
    border-radius: 2px;
}

form button
{
    display: block;
    background: #00AEEF;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px RGBA(0,0,0,0.3);
    border: 0;
    padding: 0 2rem;
    height: 2em;
    border-radius: 5px;

    font-size: 125%;
    margin: 0 auto;
}

form button:active
{
    box-shadow: 3px 3px 6px RGBA(0,0,0,0.4) inset;
    background-color: #009EDF;
}

form p
{
    font-size: 85%;
}

form .error
{
	color: #f00;
}
#blurb
{
    font-size: 115%;
}